body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F3F2F0;
	background-image: url(../images/bg.gif);
}
a:link{color:#ED7F3A;TEXT-DECORATION: none}
a:Active{color:#ED7F3A;TEXT-DECORATION: none}
a:visited{color:#ED7F3A;TEXT-DECORATION: none}
a:hover{color:#EE9C61;TEXT-DECORATION: underline}

a.img-link:link{color:#FFFFFF;TEXT-DECORATION: none}
a.img-link:Active{color:#FFFFFF;TEXT-DECORATION: none}
a.img-link:visited{color:#FFFFFF;TEXT-DECORATION: none}
a.img-link:hover{color:#FFFFFF;TEXT-DECORATION: underline}

/* ヘッダー */
.bg_heder02{
	background-image: url(../images/header_02.jpg);
	background-repeat: repeat-x;
	height: 45px;
}

/* フッター */
a.footer:link{color:#525052;TEXT-DECORATION: none}
a.footer:Active{color:#525052;TEXT-DECORATION: none}
a.footer:visited{color:#525052;TEXT-DECORATION: none}
a.footer:hover{color:#EE9C61;TEXT-DECORATION: underline}

/* 本文 */
.t10px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 1.5em;
	color: #333333;
}
.cap10px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 1.5em;
	color: #666666;
}
.t12px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
}
.t14px {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 1.5em;
	color: #333333;
}
.cap{
text-indent: -1.2em;
margin-left: 1.2em;

}
.indent {
	margin-left :1em;
}
.title {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}
.title2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 20px;
}
.title3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	font-weight: bold;
}
.frame_dotline {
	border: 1px #7F7F7F;
	border-right-style : none;
	border-left-style : none;
	border-top-style :none;
	border-bottom-style :dotted;
	line-height: 1.6em;
}
.txtR{
	text-align: right;
	}
/* テーブル */
.table01 {
	font-size :12px;
	border-collapse: collapse;
	border :1px solid #A1A1A1;
}
.table01 td{
	padding :0.7em 0.7em;
	border :1px solid #A1A1A1;
}
.table02 {
	font-size :10px;
	border-collapse: collapse;
	border :1px solid #A1A1A1;
}
.table02 td{
	padding :2px 6px;
	border-left :1px solid #A1A1A1;
}
.table02.compact td{
	padding :2px 4px;
}
.table03 {
	font-size :10px;
	border-collapse: collapse;
	border :1px solid #A1A1A1;
}
.table03 td{
	padding :0.7em 0.5em;
	border :1px solid #A1A1A1;
}
.table04 {
	font-size :12px;
	border-collapse: collapse;
	border :1px solid #A1A1A1;
}
.table04 td{
	padding :2px 2px;
	border :1px solid #A1A1A1;
}
.table05 {
	font-size :10px;
	border-collapse: collapse;
	border :1px solid #A1A1A1;
}
.table05 td{
	padding :2px 6px;
	border-left :1px solid #A1A1A1;
}
.table05-td{
	padding :2px 6px;
	border-left :1px solid #A1A1A1;
}
.table06 {
	font-size :10px;
	border-collapse: collapse;
	border :1px solid #A1A1A1;
}
.table06 td{
	padding:5px;
}

.frame {
	border-collapse: collapse;
	border :1px solid #A1A1A1;
}
.frame-noborder {
	border-collapse: collapse;
}
.line-bottom td {
	border-bottom :1px solid #A1A1A1;
}
.line-bottom-td {
	border-collapse: separata;
	border-bottom :1px solid #A1A1A1;
}
.line-bottom-dot td{
	border-bottom :1px dotted #A1A1A1;
}
.line-bottom-double{
	border-bottom :3px double #A1A1A1;
}
.line-left {
	border-left :1px solid #A1A1A1;
}
/* サイドメニュー */
.side_menu {
	padding-left :18px;
	font-size :11px;
}
.side_menu a:link{color:#525052;TEXT-DECORATION: none}
.side_menu a:Active{color:#525052;TEXT-DECORATION: none}
.side_menu a:visited{color:#525052;TEXT-DECORATION: none}
.side_menu a:hover{color:#EE9C61;TEXT-DECORATION: underline}

/* タイトル */
.title_box {
	margin-top :17px;
	margin-left :15px;
}

/* イメージ */
.img_floate_r {
	float :right;
	margin-left :10px;
	margin-bottom :10px;
}
.img_frame {
	border :1px solid #A1A1A1;
}

/* ライブラリー */
.ir_table {
	padding-top :1.5em;
	padding-left :3px;
	font-size :10px;
	border-collapse: collapse;
	border :1px solid #A1A1A1;
}
.ir_table td{
	border :1px solid #A1A1A1;
}
.ir_table th{
	background-color :#F4E8DA;
}

/* 採用情報 */
.recruitContents{
	font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}
.recruitContents .t12px{
	font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	font-size: 16px;
	display: block;
    margin-bottom: 2px;
}
.icoBox{
	position: relative;
	top: -2px;
}
.table_recruit01 th,
.table_recruit02 th{
	width: 100px;
	background-color: #c6ebf0;
	font-weight: normal;
	padding: 0.7em 0.7em;
	box-sizing: border-box;
	border-bottom: 1px solid #A1A1A1;
}
.table_recruit01 td,
.table_recruit02 td{
	width: 630px;
}
.table_recruit02 th{
	background-color: #cff2df;
}
.recruitContents ol{
	padding-left: 1.5em;
	margin-bottom: 0;
}
.recruitContents ol > li > span{
	vertical-align: top;
	font-size: 12px;
}
.recruitContents ol > li > span:last-child{
	display: inline-block;
    width: calc(100% - 10em);
}
.recruitContents ol.type2 > li > span:last-child{
	width: auto;
}

.entryBtn{
	text-align: center;
	width: 730px;
	margin-top: 20px;
}
.entryBtn > a{
	display: inline-block;
	padding: 8px 0;
	background-color: #43BCCD;
	color: #fff;
	width: 250px;
	font-size: 1.3em;
	border-radius: 5px;
}
.entryBtn > a:hover{
	text-decoration: none;
	opacity: .7;
}

.linkBlank::after{
    content: '';
    background: url("../images/ico_blank-or.svg") no-repeat;
    width: 16px;
    height: 14px;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 4px;
}



/* お問い合わせ */
.formTbl{
	border: none;
	height: 775px;
	overflow: hidden;
}

@media all and (-ms-high-contrast: none){
  .formTbl{
	height: 630px;
  }
}

@-moz-document url-prefix(){
  .formTbl{
	height: 810px;
  }
}